Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-7464

Outdated version on C++ driver version compatibility matrix

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor - P4
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: drivers
    • Labels:
      None
    • Last comment by Customer:
      true

      Description

      In this page we have the c++ driver compatibility matrix pointing C++11 version 0.3.0
      https://docs.mongodb.org/ecosystem/drivers/

      C++ Driver Version MongoDB 2.4 MongoDB 2.6 MongoDB 3.0 MongoDB 3.2
      C++11 0.3.0 ✓ ✓ ✓ ✓
      legacy-1.1.0+ ✓ ✓ ✓ ✓
      legacy-1.0.0+ ✓ ✓ ✓

      But I believe this is outdated. Should be 3.0.0 .

      We should probably also change:

      Legacy C++ MongoDB Driver

      to

      C++ MongoDB Driver

      now that we have a first stable release of the new C++11 driver.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              backlog-cxx-driver Backlog - CXX Driver Team
              Reporter:
              norberto.leite Norberto Fernando Rocha Leite (Inactive)
              Participants:
              Last commenter:
              Jonathan Dahl Jonathan Dahl
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Days since reply:
                5 years, 32 weeks, 5 days ago
                Date of 1st Reply: